Subject: Ticket Assigned - Wrong order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 15:57:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order  Dear center point team

I placed my order number  8284466539 which includes one scoria baby bouncer  but I received 3 scoria baby bouncers and i paid for only one I tried to contact customer support for three weeks and no body contacted me to collect the the two bouncers please help
Attached are the bar code of the box and the bouncers 

With regards 
ANFAL 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2999859